<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.chinaweal.aiccs.aiccs.system.mapper.DeadlinestasMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.chinaweal.aiccs.aiccs.system.entity.DeadlineStas">
        <id column="deadlineId" property="deadlineId" />
        <result column="workFlowId" property="workFlowId" />
        <result column="acceptLeftDays" property="acceptLeftDays" />
        <result column="acceptStartDate" property="acceptStartDate" />
        <result column="handleLeftDays" property="handleLeftDays" />
        <result column="handleStartDate" property="handleStartDate" />
        <result column="approveLeftDays" property="approveLeftDays" />
        <result column="approveStartDate" property="approveStartDate" />
    </resultMap>

    <!-- 通用查询结果列 -->
    <sql id="Base_Column_List">
        deadlineId, workFlowId, acceptLeftDays, acceptStartDate, handleLeftDays, handleStartDate, approveLeftDays, approveStartDate
    </sql>

</mapper>
